<?php

function upgrade_079_to_080_custom() {
        global $config;
	# force mobile detection
	if (! isset($config['installedpackages']['univnautestexts']['config'][0]['mobile_detection'])) {
		$config['installedpackages']['univnautestexts']['config'][0]['mobile_detection'] = 'on';
	}
}

?>
